/*
Styles for older IE versions (previous to IE9).
*/

.site {
}

.genericon:before:hover,
.menu-toggle:after:hover,
.date a:before:hover,
.entry-meta .author a:before:hover,
.format-audio .entry-media:before:hover,
.comments-link a:before:hover,
.tags-links a:first-child:before:hover,
.categories-links a:first-child:before:hover,
.edit-link > a:before:hover,
.attachment-meta:before:hover,
.attachment-meta a:before:hover,
.comment-awaiting-moderation:before:hover,
.comment-reply-link:before:hover,
#reply-title small a:before:hover,
.bypostauthor > .comment-body .fn:before:hover {
	text-decoration: none;
}


/* Internet Explorer 8 */
/*.ie8 .site {
	border: 0;
}

.ie8 img.size-full,
.ie8 img.size-large {
	height: auto;
	width: auto;
}

.ie8 .sidebar .entry-header,
.ie8 .sidebar .entry-content,
.ie8 .sidebar .entry-summary,
.ie8 .sidebar .entry-meta {
	max-width: 724px;
}

.ie8 .author-info {
	margin-left: 0;
}

.ie8 .paging-navigation .nav-previous .meta-nav {
	padding: 5px 0 8px;
	width: 40px;
}

.ie8 .paging-navigation .nav-next {
	line-height: 1;
}

.ie8 .format-status .entry-content:before,
.ie8 .format-status .entry-meta:before {
	content: none;
}

.ie8 .site-main .widget-area {
	margin-right: 0;
}*/

/* Internet Explorer 7 */

.ie7 .nav-menu li a:hover{
	text-decoration: none;
}
.ie7 .site-title{
	line-height:1.3;
}


.ie7 .entry-header,
.ie7 .entry-content,
.ie7 .entry-summary,
.ie7 .entry-meta {
	width: 604px;
}

.ie7 .screen-reader-text{
	display:none;
}
.ie7 .widget_search input[type="text"], .ie7 .widget_search input[type="search"]{
	width:115px;
}

.ie7 #respond #commentform, .ie7 #reply-title{
	width: auto;
}

/* RTL for Internet Explorer 7 & 8 */
.rtl .format-audio .entry-media:before,
.rtl .comment-reply-link:before,
.rtl .comment-reply-login:before {
	-ms-filter: "FlipH";
	filter: FlipH;
}

/** mary lou*/

.ie8 .nav-menu li .children,
.ie7 .nav-menu li .children{
	left:-100px;
}